{
  "paths": [
    {
      "_path": "bin/sacrebleu",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/sacrebleu_1724357309421/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "d95f26a1988ffe2ab12a08daed2a5241c93b2ffe6d788a677d5e8ede63c94303",
      "size_in_bytes": 472
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "c71d239df91726fc519c6eb72d318ec65820627232b2f796219e87dcf35d0ab4",
      "size_in_bytes": 11357
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "63c91c7344ba8e88dffbe34e9631cfd648bd7145184f3f00ad4109273c95dff4",
      "size_in_bytes": 51816
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "9749c4ee6c5b686a62c8f0a502bc75dcad4dd71418af82fa8e6f8ec6ab3007cf",
      "size_in_bytes": 5872
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "4749dceaa4f1ba82e4ed2840dbf63e51690df1975f0c11b607a12aa73d965dbb",
      "size_in_bytes": 91
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "64922077cc96845cd41c6f0467ea3ebfcd32743f36b509e75041052565d043a6",
      "size_in_bytes": 69
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "a1a70e9a6db8c140775ddee107574100133395987d45e44944d85a2aed5f0e5c",
      "size_in_bytes": 55
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu-0.0.0.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1f77291d73d0b50b556ca2300cdf00bb6b7c9f0ad342503da261aea05eed24e0",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__init__.py",
      "path_type": "hardlink",
      "sha256": "890c2126104e0969f3ab399cb482eb44f31630589db5949581bc0b2a3eac0a76",
      "size_in_bytes": 1772
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__main__.py",
      "path_type": "hardlink",
      "sha256": "1229b64dfb7d5dca21e4f2789f6de6567a4fdfa52679c3ad0801f552997991aa",
      "size_in_bytes": 1062
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cf5330dff9f5b53e5e0e8244ffb25e857097c8dbc08b86c63618d9984d29b860",
      "size_in_bytes": 1098
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "71eaf48321de3c2e673e131d2c5499952f3db8e816a44f8d3d0fe756f8c85c10",
      "size_in_bytes": 604
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/compat.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7e807ebf9a40e6d854a78b5eb115ea184f5dd01f2db6fe871205b552686b33b8",
      "size_in_bytes": 7792
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/sacrebleu.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "98f6f5f50538e633278b46f73a406ad918b70ee949c2036eac6105e501f99121",
      "size_in_bytes": 16644
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/significance.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8292383e71795345414499ee7f10182f485ccb09a439acf74b0a6e8ea34e2565",
      "size_in_bytes": 13827
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1c7fa8e3dd24b1de8c14939b792e50b31bc8168434406ad88c386c7da3f29a36",
      "size_in_bytes": 20668
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8dfa7d2a73f64a4689f0bca445f92e3b6c82848ddfb15b92b7016ac155caa40a",
      "size_in_bytes": 464
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/compat.py",
      "path_type": "hardlink",
      "sha256": "aeaf2ce92807f71801736b8ae895e81f41d667a09b7293ffe3f5faea7421c82b",
      "size_in_bytes": 9100
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__init__.py",
      "path_type": "hardlink",
      "sha256": "d4a45a86993df1b3859c841a64b183cb45e09ddac78d05e8b42be8812bd9d114",
      "size_in_bytes": 106142
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__main__.py",
      "path_type": "hardlink",
      "sha256": "e3327b17b9ad9362ca086a2b4c97b4602b59d1a97996fac934cadfaf1977fce4",
      "size_in_bytes": 1250
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "14ac7a978992efc824cf2dbf3fc61dbee7573ce88285eaa6775f226ab3f2991d",
      "size_in_bytes": 63952
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/__main__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0a30e7b726407dbdde4449ff8695df10e1623344eadcabd78cf81e91f2438068",
      "size_in_bytes": 1300
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2cada9afc08288d2b6c497ae492abfeb7fc7407c981b6adfc6164cc9b60a6da7",
      "size_in_bytes": 7329
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/fake_sgml.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c5e3e50e0fb161b6fdb534185bf94aafc49e0744461d6dde38f26eb9e2115a0e",
      "size_in_bytes": 3899
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/iwslt_xml.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1b5dee14af4d3a9a2a29b8a19949e65d13a9417fe3108d33418df7b88d757c78",
      "size_in_bytes": 436
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/plain_text.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "408e8a24c60601098fd2f32b97110fe458d259d8981e1448474af4a4fe0aa11c",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/tsv.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "627aa8900ebe5dd79041e8da8f1aea286d65f464e293cc359d04616b21c430a7",
      "size_in_bytes": 2150
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/__pycache__/wmt_xml.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b1c45dc2320f0ce472869d032e729895f018de969e96556f02c2b4928f94c38d",
      "size_in_bytes": 7447
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/base.py",
      "path_type": "hardlink",
      "sha256": "4d91ac8abe0fbdd70ef1817f3167af77741bf79c9c401dabbed00e918211d173",
      "size_in_bytes": 6724
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/fake_sgml.py",
      "path_type": "hardlink",
      "sha256": "496d34c6b96175cf52afd67c43b445f265d5b8ba37b3568d2c2fb3bb70ab7afa",
      "size_in_bytes": 4098
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/iwslt_xml.py",
      "path_type": "hardlink",
      "sha256": "9c0c085c17db7102db6c8dc4a1ed83a9d8c67c3d55fb8dbdfeaaf0b9966a9a3d",
      "size_in_bytes": 210
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/plain_text.py",
      "path_type": "hardlink",
      "sha256": "00a6021c546d54b0a8168779a4a06baaf291c589a4aa83f052970fba9d4983ff",
      "size_in_bytes": 1237
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/tsv.py",
      "path_type": "hardlink",
      "sha256": "9bffcee6573c1a63ef2a5ffdd356e774b00eba1f5ad5f2b59281ce2965fa87dd",
      "size_in_bytes": 2179
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/dataset/wmt_xml.py",
      "path_type": "hardlink",
      "sha256": "0c7a04e90a9a8e07a6b2dfa7168af208dcd0faf92f494c6c4eeb6b05b25c2186",
      "size_in_bytes": 7914
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__init__.py",
      "path_type": "hardlink",
      "sha256": "3330b98526e9ae5c30bdb7aeebfebf14ecf72fb7352afb4192692039a1954c39",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c31b31bf3aa62c49c7069476325dfa5baf1d93101168aa22f37e8b79bbc86e67",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "118a16a366e6a59dbe0c14e2e5ffe6a54a7c2211a55c61a5bf9d8d543fb2887d",
      "size_in_bytes": 14887
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/bleu.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "521fde1a2f9683810c868198a9b97ccff67418cff6372d3d794edfe5593bcbff",
      "size_in_bytes": 13487
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/chrf.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "029b9a3ce8a0a60c0f7e821bbaaaf88e400b84d05ef1dc30b4204cf2acfe70a7",
      "size_in_bytes": 9125
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/helpers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c3af7a8bb5a252ed76ab5f57ce4540735b3e7efa809278c29cb4e2c12473912c",
      "size_in_bytes": 3090
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/lib_ter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1fce392632f7ad4eb8a824361f4b992b3a0bd19e55ea2aed53289311247bc6dd",
      "size_in_bytes": 10986
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/__pycache__/ter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "870d502fa4dbb5ed43fc5ee33b664d592ed16d10fd6ac37afe012785a96172d0",
      "size_in_bytes": 7225
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/base.py",
      "path_type": "hardlink",
      "sha256": "ed0e328e9a1cc2153658b18e29f9dafd5db08089a337be07711c31e2290abf16",
      "size_in_bytes": 16646
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/bleu.py",
      "path_type": "hardlink",
      "sha256": "4ea19dc440eedc7d0fd6e18a8be63f04c3582b4c6da6ab4419eed3d1d26981bb",
      "size_in_bytes": 17485
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/chrf.py",
      "path_type": "hardlink",
      "sha256": "96190e0779f0b923afb2e6f5ecc72df60434a11d37f20123e6f8fed481508575",
      "size_in_bytes": 10674
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/helpers.py",
      "path_type": "hardlink",
      "sha256": "5569e03b717ff6051ae2e4051f55899b8c59aa9ab708b61e01610e78cb840b1e",
      "size_in_bytes": 2339
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/lib_ter.py",
      "path_type": "hardlink",
      "sha256": "381263247983073abfb2ea595baf1599afad912572d6d89b48bc3f474f779dc1",
      "size_in_bytes": 16477
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/metrics/ter.py",
      "path_type": "hardlink",
      "sha256": "4ee4b9d952e36b29653dff8407afbc49fec4764206749d0bd507d7cc248e701a",
      "size_in_bytes": 7769
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/py.typed",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/sacrebleu.py",
      "path_type": "hardlink",
      "sha256": "35689d2f49b1bb7c80f3df5e7651493e649499fdb8df3121880a57338d7ae1df",
      "size_in_bytes": 28462
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/significance.py",
      "path_type": "hardlink",
      "sha256": "3c33bb982bb9ccbfbb5cd73db40ed02acd02dd391c7eb2606caa985f09d74e9e",
      "size_in_bytes": 18329
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__init__.py",
      "path_type": "hardlink",
      "sha256": "575ba73dd1093eb7c328d0d84755522eed5b5c25f416bf14bbccbda4d7195c60",
      "size_in_bytes": 89
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ce78cb3836a3a38429e2a651e28a953a0f3b232d691b19fc077306ee07e7fe80",
      "size_in_bytes": 203
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_13a.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ad38dfc20b7ac71baf0228cd6da07dd4e8fbec15d903c538da7a54be93ceda8f",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_base.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "24b1e7e5e5e8c3b1b6456675ba84d71fc60916c1c420993a3be5f260719bfc6e",
      "size_in_bytes": 888
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_char.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5134cbc63524ed0529713ea8e8bec95d0a62427989d7aaa160eeb0ebab3fbaf4",
      "size_in_bytes": 1145
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_intl.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8bf6c549440d72dfc0bd0a391e339bc603f00f7743d25e3ceeb2f8ccc83582bb",
      "size_in_bytes": 2244
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_ja_mecab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4344f5f565e27747cef0b5cf4adc29e9aada637e7db30fbe2427a423a49b7bac",
      "size_in_bytes": 1720
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_ko_mecab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "03271a7a77600398e210983630536d2a3b96d459db28bf4ab961374f5db981e8",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_none.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eae2d938568a7c85702a499dd069ce41487ad3aec3cd0ab2ffc77ea831f4f0ef",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_re.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d53b4de9e22804d5e0a8fb0538462fc25f943ecf198b614fb282c9cb9daa0bfd",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_spm.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3a8ad43592d9b00e48dec3d81c479dbdf6d6f6c9aae91857d7a930f46261a47e",
      "size_in_bytes": 2586
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_ter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7bde4bdf432563074acc6eddcc027bfcbffffd61752ece3300cfc329ce78d27a",
      "size_in_bytes": 4330
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/__pycache__/tokenizer_zh.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f1061a998ac9f9bc60b4008da08d286367ab3602aacf841ddb413893abab24a8",
      "size_in_bytes": 2243
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_13a.py",
      "path_type": "hardlink",
      "sha256": "ff50a5a503c81aa463eae6a496c15e800bd2654b656c4fb2ced9abe7574b8ab5",
      "size_in_bytes": 985
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_base.py",
      "path_type": "hardlink",
      "sha256": "60dbea2f7a16debb02b546cc35ab7a4619584a7d95959b8f1e0607063ea37c98",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_char.py",
      "path_type": "hardlink",
      "sha256": "b9b3ec063ccd5ea14f27b584a474365c3d99596a8f81e3a58bd12b1cec668d3c",
      "size_in_bytes": 458
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_intl.py",
      "path_type": "hardlink",
      "sha256": "1066b2291aaa718ea857e66cb5a8789ab630f7bf56e632b40162bc528dc2e794",
      "size_in_bytes": 1869
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_ja_mecab.py",
      "path_type": "hardlink",
      "sha256": "5981dcef1b40aee20219f7be0fa4589a7cab5f1ae51e5c8d5d5a9056cfba975a",
      "size_in_bytes": 1420
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_ko_mecab.py",
      "path_type": "hardlink",
      "sha256": "0564c4907a7c7767493809a5a9d06d2edd8c1c9b6939d33bf025b3b50faa4b4d",
      "size_in_bytes": 1455
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_none.py",
      "path_type": "hardlink",
      "sha256": "d155feaa850cdc7cee2e9179f4bfa01e33609a85d75e9728db7cd826dc26126c",
      "size_in_bytes": 236
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_re.py",
      "path_type": "hardlink",
      "sha256": "386724de93e1c226dfe3c0ecb32fba71939bb0735eb706f72082675181918808",
      "size_in_bytes": 1271
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_spm.py",
      "path_type": "hardlink",
      "sha256": "a2d054b3095db4c72913de6fbc80dffbbe1e75dcb7e7ff69f3c9a0bfd2794fd8",
      "size_in_bytes": 2096
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_ter.py",
      "path_type": "hardlink",
      "sha256": "dfb28fb31d23c2c499b2a67b509296018cadb6fa92d754b1ce41d9223ad905d0",
      "size_in_bytes": 6219
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/tokenizers/tokenizer_zh.py",
      "path_type": "hardlink",
      "sha256": "1a605edc4dbdb8409feb5745b11fea007373013124830c29d1702a6fc75ef705",
      "size_in_bytes": 4724
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/utils.py",
      "path_type": "hardlink",
      "sha256": "93db1f2983f6c2e565bb0ed17b4d8936d6c20888da4b1ae2447b6d4f09cbc8c6",
      "size_in_bytes": 24646
    },
    {
      "_path": "lib/python3.8/site-packages/sacrebleu/version.py",
      "path_type": "hardlink",
      "sha256": "8e0dec97725c9edd72f94ee0eec8bce553810b0515611bb9bba25d0a720f806b",
      "size_in_bytes": 411
    }
  ],
  "paths_version": 1
}